# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Mon Oct 22 10:05:58 UTC 2018
pkgname = jasper
pkgver = 2.0.14-1
pkgdesc = A software-based implementation of the codec specified in the emerging JPEG-2000 Part-1 standard
url = http://www.ece.uvic.ca/~frodo/jasper/
screenshot = 
builddate = 1540202757
packager = Francesco Marinucci <franzmari@chakralinux.org>
size = 3377152
arch = x86_64
gitrepo = core
gitfolder = jasper
license = custom:JasPer2.0
makedepend = libjpeg
makedepend = freeglut
makedepend = libxmu
makedepend = glu
makedepend = cmake
makedepend = doxygen
makedepend = libxrandr
